lapacke_ztrexc_work.c(3)

NAME
lapacke_ztrexc_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ztrexc_work (int matrix_layout, char compq, lapack_int n, lapack_complex_double *t, lapack_int ldt, lapack_complex_double *q, lapack_int ldq, lapack_int ifst, lapack_int ilst)

Function Documentation

  lapack_int LAPACKE_ztrexc_work (int matrix_layout, char compq, lapack_int n, lapack_complex_double * t, lapack_int ldt, lapack_complex_double * q, lapack_int ldq, lapack_int ifst, lapack_int ilst)

Definition at line 36 of file lapacke_ztrexc_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.